/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */


"Language Setting"="CP";


"Keep Printer Manager in Dock" = "保持 Printer Manager 在 Dock";

"Add" = "添加";

"Easy Printer Manager"="Easy Printer Manager";

"Printer Manager"="Printer Manager";

"Add %s to Dock"= "添加 %s 到 Dock";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "如果要在 Dock 中使用项目，可以将 %s 添加到 Dock，即可频繁使用它。";

"CILOCAL_AddPrinterAndFaxDesc"="开始使用设备之前，添加打印机和传真。";

"Add Printer before starting to use your device."="开始使用设备之前，添加打印机。";

"DeviceSetupTitle" = "设置";
 

"CILOCAL_AddPrinterDesc" ="如果计算机连接到打印机，您可以使用打印机。单击此按钮，选择打印机并将它添加到打印机列表。";

"CILOCAL_AddFaxDesc"="如果计算机连接到传真机，您可以发送传真。单击此按钮，选择传真机并通过设置它发送传真。";

"CILOCAL_AddPrinter"="添加打印机";

"CILOCAL_AddFax"="添加传真";


"Adding Printer and Fax" = "添加打印机和传真";

"Adding Printer" = "添加打印机";

"Adding Fax" = "添加传真";


"Add fax before starting to use your device" = "添加传真后，开始使用您的设备";